# Table of Contents

## Namespaces

- osgSim

## Functions

- osgSimGetLibraryName osgSimGetLibraryName() returns the library name in human friendly form
- osgSimGetVersion osgSimGetVersion() returns the library version number.

## Macros

- NULL:
  - NULL
  - NULL
- OSGSIM_BLINKSQUENCE
- OSGSIM_COLORRANGE
- OSGSIM_EXPORT:
  - OSGSIM_EXPORT
  - OSGSIM_EXPORT
  - OSGSIM_EXPORT
- OSGSIM_EXPORT_
- OSGSIM_LIGHTPOINT
- OSGSIM_LIGHTPOINTNODE
- OSGSIM_SCALARBAR
- OSGSIM_SCALARSTCOLORS
- OSGSIM_SECTOR
- OSGSIM_SPHERESEGMENT
- OSGSIM_VERSION

Hierarchy of classes

This page was generated with the help of DOC++.